1. dajamchill's Avatar
    I downloaded .99 successfully. It shows up on my DM as an upgrade option, however when I attempt to load .99 onto my storm it says," No software update is required for your device." I removed the vendor file as some have suggested but I still cannot load .99. Does anyone have any other suggestions?
    02-02-09 02:22 PM
  2. TReal82986's Avatar
    I've never done an upgrade but I read you need to disconnect your computer from the internet

    Posted from my CrackBerry at wapforums.crackberry.com
    02-02-09 02:29 PM
  3. markdental's Avatar
    Please follow these instructions perfectly...

    Click Here
    02-02-09 02:33 PM
  4. smhism's Avatar
    or just run the loader program w/o using dm. c:>program files>common files>research in motion>apploader>loader.exe (if i'm remembering correctly).
    02-02-09 02:46 PM
  5. polska9's Avatar
    or just run the loader program w/o using dm. c:>program files>common files>research in motion>apploader>loader.exe (if i'm remembering correctly).
    thats right its the easiest way to upgrade!
    02-02-09 02:47 PM
LINK TO POST COPIED TO CLIPBOARD